virtualbox-ext-pack (7.2.6-1) unstable; urgency=medium

  * New upstream version 7.2.6
  * Update postinst.in

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 Feb 2026 08:07:31 +0100

virtualbox-ext-pack (7.2.4-1) unstable; urgency=medium

  * New upstream version 7.2.4
  * Update postinst.in

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Oct 2025 19:10:32 +0100

virtualbox-ext-pack (7.2.2-1) unstable; urgency=medium

  * New upstream version 7.2.2
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Sep 2025 22:00:14 +0200

virtualbox-ext-pack (7.2.0-3) unstable; urgency=medium

  * Upload to sid

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 25 Aug 2025 20:20:47 +0200

virtualbox-ext-pack (7.2.0-2) experimental; urgency=medium

  * Conflict with virtualbox-7.2 too

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Aug 2025 16:04:02 +0200

virtualbox-ext-pack (7.2.0-1) experimental; urgency=medium

  * New upstream version 7.2.0
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Aug 2025 15:09:14 +0200

virtualbox-ext-pack (7.1.12-1) unstable; urgency=medium

  * New upstream version 7.1.12
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 17 Jul 2025 17:34:34 +0200

virtualbox-ext-pack (7.1.10-1) unstable; urgency=medium

  * Bump std-version to 4.7.2
  * Update postinst file
  * New upstream version 7.1.10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Jun 2025 14:46:23 +0200

virtualbox-ext-pack (7.1.8-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * Team upload.
  * New upstream version 7.1.8
  * Update postinst hash

  [ Gianfranco Costamagna ]
  * New upstream version 7.1.0
  * Update postinst hash
  * Depend on virtualbox 7.1
  * Update filename on watch file
  * Update template for the license, was updated
  * Also update filename for the download
  * Update the license checksum for the auto accept

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 May 2025 15:19:45 +0200

virtualbox-ext-pack (7.0.26-1) unstable; urgency=medium

  * Update postinst file
  * New upstream release.

  [ Carles Pina i Estany ]
  * Add Catalan po-debconf translation (Closes: #1101662)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 14 May 2025 14:07:50 +0200

virtualbox-ext-pack (7.0.20-1) unstable; urgency=medium

  * Update postinst file
  * New upstream version 7.0.20

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 Jul 2024 14:57:00 +0200

virtualbox-ext-pack (7.0.18-1) unstable; urgency=medium

  * Update postinst file
  * New upstream version 7.0.18

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 May 2024 14:54:11 +0200

virtualbox-ext-pack (7.0.16-2) unstable; urgency=medium

  * Bump compat level to 13
  * Bump std-version to 4.7.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 May 2024 08:49:26 +0200

virtualbox-ext-pack (7.0.16-1) unstable; urgency=medium

  * Update postinst file
  * New upstream version 7.0.16

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 Apr 2024 21:44:01 +0200

virtualbox-ext-pack (7.0.14-1) unstable; urgency=medium

  * Update postinst file
  * New upstream version 7.0.14
  * Update get-orig-source.sh script

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jan 2024 09:40:58 +0100

virtualbox-ext-pack (7.0.12-3) unstable; urgency=medium

  * Add romanian translation (Closes: #1059157)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2023 19:32:49 +0100

virtualbox-ext-pack (7.0.12-2) unstable; urgency=medium

  * Update hash

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Oct 2023 12:03:18 +0200

virtualbox-ext-pack (7.0.12-1) unstable; urgency=medium

  * Update postinst file
  * New upstream version 7.0.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Oct 2023 12:00:42 +0200

virtualbox-ext-pack (7.0.10-3) unstable; urgency=medium

  * Fixup regression, thanks to IOhannes m zmoelnig <umlaeute@debian.org>
    (Closes: #1051394)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Sep 2023 12:42:58 +0200

virtualbox-ext-pack (7.0.10-2) unstable; urgency=medium

  * Fix postinst to use /var/cache instead of /usr, but take files from /usr
    if available (Closes: #908897, #1050820)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Sep 2023 16:41:02 +0200

virtualbox-ext-pack (7.0.10-1) unstable; urgency=medium

  * New upstream version 7.0.8
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2023 12:59:19 +0200

virtualbox-ext-pack (7.0.8-2) unstable; urgency=medium

  * Also runtime-depends on ca-certificates (Closes: #1035283)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Jun 2023 14:02:44 +0200

virtualbox-ext-pack (7.0.8-1) unstable; urgency=medium

  * Add new way to get orig source
  * New upstream version 7.0.8
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Apr 2023 09:49:25 +0200

virtualbox-ext-pack (7.0.6-1) unstable; urgency=medium

  [ Paulo Henrique de Lima Santana <phls@debian.org> ]
  * Add Brazilian Portuguese debconf templates translation (Closes: #1025429)

  [ Gianfranco Costamagna ]
  * New upstream version 7.0.6
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Jan 2023 07:10:25 +0100

virtualbox-ext-pack (7.0.4-1) unstable; urgency=medium

  * Upload to sid
  * Lower compat level to 12, to ease backports
  * Update postinst
  * New upstream version 7.0.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 Nov 2022 09:35:15 +0100

virtualbox-ext-pack (7.0.2-1) experimental; urgency=medium

  * New upstream version 7.0.2
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Oct 2022 19:09:14 +0200

virtualbox-ext-pack (7.0.0-1) experimental; urgency=medium

  * Bump copyright years
  * Update postinst file
  * New upstream version 7.0.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Oct 2022 15:08:36 +0200

virtualbox-ext-pack (6.1.40-1) unstable; urgency=medium

  * Update postinst
  * New upstream version 6.1.40

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Oct 2022 11:13:51 +0200

virtualbox-ext-pack (6.1.38-1) unstable; urgency=medium

  * New upstream version 6.1.38
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Sep 2022 18:05:02 +0200

virtualbox-ext-pack (6.1.36-1) unstable; urgency=medium

  * New upstream version 6.1.36
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Jul 2022 18:42:01 +0200

virtualbox-ext-pack (6.1.34-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from old 12 to 13.

  [ Gianfranco Costamagna ]
  * New upstream version 6.1.34
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Apr 2022 11:19:01 +0200

virtualbox-ext-pack (6.1.32-1) unstable; urgency=medium

  * New upstream version 6.1.32
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Jan 2022 11:23:03 +0100

virtualbox-ext-pack (6.1.30-1) unstable; urgency=medium

  * New upstream version 6.1.30
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Dec 2021 10:05:23 +0100

virtualbox-ext-pack (6.1.28-1) unstable; urgency=medium

  * New upstream version 6.1.28
  * Update postinst file
  * Bump std-version to 4.6.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Oct 2021 09:39:34 +0200

virtualbox-ext-pack (6.1.26-2) unstable; urgency=medium

  * Add dependency on ca-certificates for https support (Closes: #991281)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Aug 2021 11:48:47 +0200

virtualbox-ext-pack (6.1.26-1) unstable; urgency=medium

  * New upstream version 6.1.26
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Jul 2021 11:02:46 +0200

virtualbox-ext-pack (6.1.22-1) unstable; urgency=medium

  * New upstream version 6.1.22
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 May 2021 10:17:01 +0200

virtualbox-ext-pack (6.1.20-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * New upstream version 6.1.20
  * Update postinst file
  * Add R^3: no

  [ rvmefnto@yomail.info ]
  * Switch to https download mode

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Apr 2021 20:29:00 +0200

virtualbox-ext-pack (6.1.18-1) unstable; urgency=medium

  * New upstream version 6.1.18
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Jan 2021 13:36:01 +0100

virtualbox-ext-pack (6.1.16-1) unstable; urgency=medium

  * New upstream version 6.1.16
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Oct 2020 22:11:00 +0200

virtualbox-ext-pack (6.1.14-2) unstable; urgency=medium

  * Update accept license keyword and license

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Sep 2020 11:37:57 +0200

virtualbox-ext-pack (6.1.14-1) unstable; urgency=medium

  * New upstream version 6.1.14
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Sep 2020 11:33:27 +0200

virtualbox-ext-pack (6.1.12-2) unstable; urgency=medium

  [ Unit 193 ]
  * d/control, d/copyright: Update my email address.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Jul 2020 10:05:06 +0200

virtualbox-ext-pack (6.1.12-1) unstable; urgency=medium

  * New upstream version 6.1.12
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Jul 2020 09:57:49 +0200

virtualbox-ext-pack (6.1.10-1) unstable; urgency=medium

  * New upstream version 6.1.10
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jun 2020 22:49:32 +0200

virtualbox-ext-pack (6.1.8-1) unstable; urgency=medium

  * New upstream version 6.1.8

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 16 May 2020 13:56:49 +0200

virtualbox-ext-pack (6.1.6-1) unstable; urgency=medium

  * New upstream version 6.1.6

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Apr 2020 17:38:23 +0200

virtualbox-ext-pack (6.1.4-2) unstable; urgency=medium

  * Bump std-version to 4.5.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Feb 2020 09:26:56 +0100

virtualbox-ext-pack (6.1.4-1) unstable; urgency=medium

  * New upstream version 6.1.4
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Feb 2020 09:19:46 +0100

virtualbox-ext-pack (6.1.2-1) unstable; urgency=medium

  * New upstream version 6.1.2
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Jan 2020 15:35:53 +0100

virtualbox-ext-pack (6.1.0-1) unstable; urgency=medium

  * New upstream version 6.1.0
  * Update postinst
  * Depend on virtualbox-6.1
  * Bump std-version to 4.4.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Dec 2019 15:35:35 +0100

virtualbox-ext-pack (6.0.14-1) unstable; urgency=medium

  * New upstream version 6.0.14
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 17 Oct 2019 09:14:52 +0200

virtualbox-ext-pack (6.0.12-2) unstable; urgency=medium

  * Default eula to false, and disable autopkgtests, for legal issues
    LP: #1844654

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 22 Sep 2019 22:53:28 +0200

virtualbox-ext-pack (6.0.12-1) unstable; urgency=medium

  * New upstream version 6.0.12
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 Sep 2019 09:01:19 +0200

virtualbox-ext-pack (6.0.10-1) unstable; urgency=medium

  * New upstream version 6.0.10, update postinst.
  * Bump std-version to 4.4.0, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jul 2019 11:45:45 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog virtualbox-ext-pack`.
